.ac-slider--wrapper{margin:0 auto;max-width:calc(100% - 150px)}.ac-slider--container{position:relative;width:100%}.ac-slider--container .ac-slider--view{display:block;width:100%;margin:0 auto;overflow:hidden}.ac-slider--container .ac-slider--view ul{white-space:nowrap;text-align:center;list-style:none;margin:0;padding:0;-webkit-transition:-webkit-transform 0.5s ease-out;transition:-webkit-transform 0.5s ease-out;transition:transform 0.25s ease-out;transition:transform 0.25s ease-out, -webkit-transform 0.25s ease-out}.ac-slider--container .ac-slider--view ul .ac-slider--view__slides{white-space:normal;display:inline-block;width:100%;position:relative;}.ac-slider--container .ac-slider--arrows{width:100%;margin:0 auto}.ac-slider--container .ac-slider--arrows span{position:absolute;top:50%;-webkit-transform:translateX(0) translateY(-50%);transform:translateX(0) translateY(-50%);width:25px;height:25px;display:block;cursor:pointer;border-radius:50%;background:#a9a9a9;line-height:1.7em;text-align:center;opacity:0.5}.ac-slider--container .ac-slider--arrows span.ac-slider--arrows__left{left:0;-webkit-transform:translateX(-100%) translateY(-50%);transform:translateX(-100%) translateY(-50%)}.ac-slider--container .ac-slider--arrows span.ac-slider--arrows__right{right:0;-webkit-transform:translateX(100%) translateY(-50%);transform:translateX(100%) translateY(-50%)}.ac-slider--container .ac-slider--arrows span:hover{opacity:1}.testimonial-quote{font-style:italic;font-weight:200;font-size:0.9em;text-align: left;letter-spacing:0.05em;position:relative;margin-bottom:0.5em;padding:0 5px 0 0}.testimonial-author{font-size:1em;font-weight:800;text-align: left;margin-bottom:0.5em}
.slideInli{width: 100%;
    display: block;}
.slideImage{width: 10%;
    float: left;
    display: inline-block;}
.slideImage img {width: 60px;
    margin-bottom: 10px;
/*border: 1px solid #ddd;
padding:2px; */
border-radius: 50%;
}    
.slideText{width: 90%;
    display: inline-block;}
.ac-slider--view__slides{vertical-align: middle;
    margin: auto 0;}    
p.testimonial-quote{word-break: break-word;}
/* Responsive layout  */
@media screen and (max-width: 991px) {
    .slideImage {width: 15%;}
    .slideText {width: 85%; }
    .ac-slider--wrapper {max-width: calc(100% - 120px);}
}   

@media screen and (max-width: 768px) {
    .slideImage {width: 18%;}
    .slideText {width: 82%; }
    .ac-slider--wrapper {max-width: calc(100% - 110px);}
}   

@media screen and (max-width: 550px) {
    .slideImage {display: block;
    width: 100%;}
    .slideText {display: block;
    width: 100%; }
    .testimonial-author{text-align: center;}
    .ac-slider--wrapper {max-width: calc(100% - 100px);}
    .ac-slider--container .ac-slider--view ul .ac-slider--view__slides{padding-left: 5px;}
} 

